<form autocomplete="off">
    <p class="notes">{{localize "ACE.MoveConfigHint"}}</p>
    <div class="form-group">
        <label>{{localize "ACE.Loco"}}</label>
        <select class="actor-loco" name="loco">
            {{selectOptions locoTypes selected=loco}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveWalk"}}</label>
        <input name="movement.walk" type="number" step="0.1" value="{{movement.walk}}" {{#if disable}}disabled{{/if}} />
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveBurrow"}}</label>
        <input name="movement.burrow" type="number" step="0.1" value="{{movement.burrow}}" {{#if
            disable}}disabled{{/if}} />
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveClimb"}}</label>
        <input name="movement.climb" type="number" step="0.1" value="{{movement.climb}}" {{#if
            disable}}disabled{{/if}} />
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveFly"}}</label>
        <input name="movement.fly" type="number" step="0.1" value="{{movement.fly}}" {{#if disable}}disabled{{/if}} />
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveSwim"}}</label>
        <input name="movement.swim" type="number" step="0.1" value="{{movement.swim}}" {{#if disable}}disabled{{/if}} />
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveUnits"}}</label>
        <select name="movement.units" {{#if disable}}disabled{{/if}}>
            {{selectOptions units selected=movement.units}}
        </select>
    </div>
    <div class="form-group">
        <label>{{localize "ACE.MoveHover"}}</label>
        <input name="movement.hover" type="checkbox" {{checked movement.hover}} {{#if disable}}disabled{{/if}} />
    </div>
    <button type="submit" name="submit" value="1"><i class="far fa-save"></i> {{ localize "Submit"}}</button>
</form>